prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
moduledir=${libdir}/modules
sdkdir=${includedir}/xorg
sysconfigdir=/etc/X11

abi_ansic=0.4
abi_videodrv=5.0
abi_xinput=4.0
abi_extension=2.0

Name: xorg-server
Description: Modular X.Org X Server
Version: 1.10.6
Requires: pixman-1 pciaccess
Requires.private: xproto >= 7.0.17 randrproto >= 1.2.99.3 renderproto >= 0.11 xextproto >= 7.1.99 inputproto >= 1.9.99.902 kbproto >= 1.0.3 fontsproto
Cflags: -I${sdkdir} 
Libs: -Wl,-rpath,${libdir} -L${libdir}
